#systemd service configuration file for fcron

[Unit]
Description=fcron periodical command scheduler
After=remote-fs.target syslog.target time-sync.target
Before=shutdown.target

[Service]
Type=simple
PIDFile=/run/fcron.pid
ExecStart=/usr/sbin/fcron -f
ExecReload=/bin/kill -USR1 $MAINPID
Restart=always
KillMode=process
# 128MB
LimitCORE=134217728

[Install]
WantedBy=multi-user.target
